/*---------------------------

home listing sections

---------------------------*/

.custom-container {
	/* max-width: 1440px; */
	max-width: 1940px;
	margin: auto;
}

.home-sections-row {
    position: relative;
    overflow: hidden;
}
.home-section-image img, .home-section-image {
    width: 100%;
}
.home-section-image img {
    height: auto;
    min-height: 580px;
    object-fit: cover;
    object-position: left center;
    font-family: 'object-fit: cover; object-position: left center;';
}
.home-section-summary-wrap {
    position: absolute;
    left: 48px;
    top: 0;
    width: 50%;
    height: 100%;
    max-width: 800px;
}
.home-section-summary {
    position: absolute;
    left: 0;
    top: 50%;
    width: 100%;
    padding-left: 12%;
    transform: translateY(-50%);
    z-index: 3;
}
.content-align-Right .home-section-summary {
    /*padding-right: 12%;*/
    /*padding-left: 0;*/
}
.home-sections-row.content-align-Right .home-section-summary-wrap {
    right: 48px;
    left: auto;
    padding-left: 0;
}
.home-sections-row .home-section-image img {
    object-position: center center;
    font-family: 'object-fit: cover; object-position: center;';
}
.home-sections-row.pattern1 .home-section-image img {
    object-position: left center;
    font-family: 'object-fit: cover; object-position: left center;';
}
/*.content-align-Center .home-section-summary {
    position: static;
    transform: none;
    width: 100%;
    text-align: center;
    padding: 85px 0;
}*/
.content-align-Center .home-section-summary-wrap {
    position: static;
    width: 100%;
    max-width: 100%;
    background: transparent;
}
.content-align-Center .home-section-description {
    /* max-width: 830px;
    margin: 0 auto 50px; */
}
.content-align-Center .readmore-block {
    /* margin: 50px 0 0; */
}
.home-section-title {
    width: 100%;
    font-weight: 800;
    font-size: 47px;
    text-transform: uppercase;
    /* margin: 0 0 9px; */
    margin: 0 0 19px;
}
.home-section-description {
    width: 100%;
    font-size: 22px;
    font-weight: 600;
    margin-bottom: 27px;
    color: rgba(0, 0, 0, 0.8) !important;
}
.readmore-block a {
    font-size: 22px;
    height: 70px;
    background: #666;
    display: inline-block;
    padding: 21px 29px;
    font-weight: 800;
    color: #FFF;
    text-decoration: none;
    letter-spacing: 0.025em;
}
.home-section-video {
    display: none;
}
.home-section-video a {
    font-size: 19px;
    font-weight: 600;
    color: #5087c7;
    display: inline-block;
    padding: 15px 0 15px 69px;
    margin-top: 49px;
    background: url(../img/video.png) no-repeat left center;
}
.pattern1 .readmore-block a:hover {
    color: #5087c7;
    background: #FFF;
}
.pattern1 .home-section-image:after, .pattern1 .readmore-block a {
    background: #5087c7;
}
.pattern1 .home-section-description, .pattern1 .home-section-title {
    color: #5087c7;
}
.pattern2 .home-section-image:after, .pattern2 .readmore-block a {
    background: #775592;
}
.pattern2 .home-section-description, .pattern2 .home-section-title {
    color: #775592;
}
.pattern3 .home-section-image:after, .pattern3 .readmore-block a {
    background: #006b93;
}
.pattern3 .home-section-description, .pattern3 .home-section-title {
    color: #006b93;
}
.pattern5 .home-section-image:after, .pattern5 .readmore-block a {
    background: #6aa93a;
}
.pattern5 .home-section-description, .pattern5 .home-section-title {
    color: #6aa93a;
}

.pattern9 .home-section-title {
    color: #00A7B7;
}
.pattern9 .readmore-block a:not(:hover) {
    background-color: #00A7B7;
}

.pattern1 .home-section-summary-wrap {
    background: transparent;
}
.pattern4 {
    background: #dde1ed;
    color: #19398a;
}
.pattern4 .readmore-block a {
    background: #19398a;
}
.pattern1 .readmore-block a:hover, .pattern2 .readmore-block a:hover, .pattern3 .readmore-block a:hover, .pattern4 .readmore-block a:hover, .pattern5 .readmore-block a:hover {
    background: #6d6e71;
    color: #FFF;
}
.pattern1 {
    background: url(../img/graphics1.png) repeat-y left top;
    padding-left: 45px;
}
.pattern2 {
    background: url(../img/graphics2.png) repeat-y right top;
    padding-right: 45px;
}
.pattern3 {
    background: url(../img/graphics5.png) repeat-y left top;
    padding-left: 45px;
}
.pattern5 {
    background: url(../img/graphics3.png) repeat-y right top;
    padding-right: 45px;
}
.pattern4 {
    background: url(../img/graphics4.png) repeat-y left top #dde1ed;
    padding-right: 45px;
}
.home-section-image {
    position: relative;
}
.home-bottom-links .section-link a:hover {
    opacity: 0.8;
}
.home-bottom-links .appendices-link a:hover {
    opacity: 0.8;
}
.home-section-image:before {
    content: "";
    width: 80%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#ffffff+0,ffffff+100&1+0,1+40,0.5+70,0+100 */
    background: -moz-linear-gradient(left, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 1) 40%, rgba(255, 255, 255, 0.3) 70%, rgba(255, 255, 255, 0) 100%);
    /* FF3.6-15 */
    background: -webkit-linear-gradient(left, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 1) 40%, rgba(255, 255, 255, 0.3) 70%, rgba(255, 255, 255, 0) 100%);
    /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 1) 40%, rgba(255, 255, 255, 0.3) 70%, rgba(255, 255, 255, 0) 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#00ffffff', GradientType=1);
    /* IE6-9 */
}
.home-sections-row.content-align-Right .home-section-image:before {
    left: auto;
    right: 0;
    /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#ffffff+0,ffffff+100&0+0,0.5+30,1+60,1+100 */
    background: -moz-linear-gradient(left, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.5) 30%, rgba(255, 255, 255, 1) 60%, rgba(255, 255, 255, 1) 100%);
    /* FF3.6-15 */
    background: -webkit-linear-gradient(left, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.5) 30%, rgba(255, 255, 255, 1) 60%, rgba(255, 255, 255, 1) 100%);
    /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.5) 30%, rgba(255, 255, 255, 1) 60%, rgba(255, 255, 255, 1) 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff', GradientType=1);
    /* IE6-9 */
}
.pattern2.home-sections-row.content-align-Right .home-section-image:before {
    left: auto;
    right: 0;
    background: -moz-linear-gradient(left, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.5) 30%, rgba(255, 255, 255, 1) 45%, rgba(255, 255, 255, 1) 100%);
    background: -webkit-linear-gradient(left, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.5) 30%, rgba(255, 255, 255, 1) 45%, rgba(255, 255, 255, 1) 100%);
    background: linear-gradient(to right, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.5) 30%, rgba(255, 255, 255, 1) 45%, rgba(255, 255, 255, 1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff', GradientType=1);
}
.pattern2 .home-section-image:before {
    width: 60%;
}
.pattern5.content-align-Right .home-section-image:before {
    /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#ffffff+0,ffffff+100&0+0,0.5+30,1+60,1+100 */
    background: -moz-linear-gradient(left, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.1) 40%, rgba(255, 255, 255, 1) 60%, rgba(255, 255, 255, 1) 100%);
    /* FF3.6-15 */
    background: -webkit-linear-gradient(left, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.1) 40%, rgba(255, 255, 255, 1) 60%, rgba(255, 255, 255, 1) 100%);
    /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.1) 40%, rgba(255, 255, 255, 1) 60%, rgba(255, 255, 255, 1) 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff', GradientType=1);
    /* IE6-9 */
}
.pattern1 .home-section-image:before {
    /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#ffffff+0,ffffff+100&0.8+0,0+100 */
    background: -moz-linear-gradient(left, rgba(255, 255, 255, 0.8) 0%, rgba(255, 255, 255, 0) 100%);
    /* FF3.6-15 */
    background: -webkit-linear-gradient(left, rgba(255, 255, 255, 0.8) 0%, rgba(255, 255, 255, 0) 100%);
    /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right, rgba(255, 255, 255, 0.8) 0%, rgba(255, 255, 255, 0) 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ccffffff', endColorstr='#00ffffff', GradientType=1);
    /* IE6-9 */
}
.home-section-image:after {
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    opacity: .1;
    background: #FFF;
}
/***************************************New changes***************************************/
.pattern1,
.pattern2,
.pattern3,
.pattern4,
.pattern5{
    padding-left: 0 !important;
    padding-right: 0 !important;
    background: transparent !important;
}
.home-section-summary-wrap {
    position: static;
}
.home-section-summary {
    /* padding: 133px 65px 109px 90px ; */
    padding: 143px 65px 109px 90px;
    transform: none;
    width: 48%;
    word-break: break-word;
    height: 100%;
    max-width: 535px;
    bottom: -42px;
    top: auto;
	background-color: rgba(232, 241, 250, 0.8);
	background-repeat: repeat-x;
	background-position: right top;
    box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.1);
    left: auto;
    right: -174px;
}
.home-section-image:before,
.home-section-image:after {
    content: none;
}

.home-sections-row {
	padding-bottom: 125px;
}

.home-section-image {
	width: calc(100% - 255px);
}

.content-align-Right .home-section-image {
	margin-left: auto;
}
.content-align-Right .home-section-summary {
	right: auto;
    left: -174px;
}

.home-sections-row:nth-child(odd) .photo-by {
    /* right: 60px; */
    right: 25px;
    left: auto;
}

.pattern1 .home-section-summary {
    background-image: url(../img/patterns/pattern1.png);
}
.pattern2 .home-section-summary {
	background-color: rgb(234 228 238 / .8);
	background-image: url(../img/patterns/pattern2.png);
}
.pattern4 .home-section-summary {
	background-color: rgb(236 241 255 / .8);
	background-image: url(../img/patterns/pattern3.png);
}
.pattern3 .home-section-summary {
	background-color: rgba(232, 244, 249, 0.8);
	background-image: url(../img/patterns/pattern4.png);
}
.pattern5 .home-section-summary {
	background-color: rgba(236, 245, 228, 0.8);
	background-image: url(../img/patterns/pattern5.png);
}
.pattern9 .home-section-summary {
    background-image: url(../img/patterns/pattern9.png);
}

.home-sections-row .photo-by {
    color: rgba(0, 0, 0, 0.6);
    z-index: 3;
}

/* timeline section */
.front .timeline-block {
    padding: 115px 15px;
    /* background-color: #19398A; */
    text-align: center;    
    background: url(../img/patterns/pattern-timeline.png) repeat-x right top #19398A;
    padding-top: 185px;
    /* margin-bottom: 80px; */
    margin-bottom: 90px;
    position: relative;
}
.timeline-container {
    max-width: 950px;
}
.timeline-title {
    font-weight: 800;
    font-size: 28px;
    line-height: 43px;
    color: #F5B61A;
    margin: 0;
}
.timeline-desc {
    font-size: 28px;
    color: #ECF1FF;
    line-height: 43px;
    padding: 0;
    font-weight: 500;
}
.front .timeline-block .readmore-block a {
    text-transform: uppercase;    
}
.front .timeline-block .readmore-block a {
    color: #19398A; 
    background-color: #F5B61A;
}
.front .timeline-block .readmore-block a:hover {    
    background-color: #5087C7;
}

.timeline-wrapper {
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 18px;
    font-weight: 800; 
    color: #F5B61A;
    margin: 70px auto;
}
.timeline-dots {
    display: flex;
    align-items: center;
    padding: 0 20px;
}
.timeline-dots > span {
    display: inline-block;
    width: 22px;
    height: 22px;
    background: url("../img/timeline-dot.png") no-repeat center;
    position: relative;
    z-index: 1;
}
.timeline-dots > span:not(:last-child) {
    /* margin-right: 25px; */
    margin-right: 38px;
}
.timeline-dots > span:not(:last-child)::before {
    position: absolute;
    content: "";
    /* width: 25px; */
    width: 38px;
    height: 1px;
    /* border: 1px dotted #fff; */
    top: 50%;
    left: 100%;
    transform: translateY(-50%);

    height: 6px;
    background-image: radial-gradient(white 1px, transparent 0);
    background-size: 8px 8px;
    background-repeat: repeat-x;
}

/***************************************New changes***************************************/
@media only screen and (min-width:1600px) and (max-width: 1730px) {
    .pattern2 .home-section-image:before {
        width: 70%;
    }
}
@media only screen and (min-width:1400px) and (max-width: 1599px) {
    .pattern2 .home-section-image:before {
        width: 75%;
    }
}
@media only screen and (min-width:1401px) and (max-width: 1700px) {
    .pattern5.content-align-Right .home-section-image:before {
        width: 110%;
    }
}

@media only screen and (min-width: 767px) {
    .pattern2.home-sections-row .photo-by {
        top: 18px;
        bottom: auto;
    }
    .pattern3.home-sections-row .photo-by {
        top: 18px;
        bottom: auto;
        color: #fff;
        max-width: 185px;
    }
    .pattern4.home-sections-row .photo-by {
        top: 18px;
        bottom: auto;
        max-width: 170px;
        text-align: right;
    }
    .pattern5.home-sections-row .photo-by {
        top: 18px;
        bottom: auto;
        color: #fff;
        max-width: 210px;
        text-align: right;
    }
    .pattern9.home-sections-row .photo-by {
        top: 18px;
        bottom: auto;
        color: #fff;
    }
}

@media only screen and (min-width: 768px) and (max-width: 1400px) {
    .pattern5.content-align-Right .home-section-image:before {
        width: 120%;
    }
    .pattern2 .home-section-image:before {
        width: 75%;
    }
}
@media only screen and (max-width: 1300px) {
    .home-section-title {
        font-size: 40px;
    }
    .home-section-description {
        font-size: 18px;
    }
    .home-section-summary {
        padding: 133px 65px 109px 75px;
    }
}
@media only screen and (max-width: 1200px) {
    .home-sections-row.pattern1 .home-section-image img {
        object-position: 11% center;
        font-family: 'object-fit: cover; object-position: 11% center;';
    }
    .pattern5.content-align-Right .home-section-image:before {}
    .home-section-image img {
        min-height: 500px;
    }
    .home-section-description {
        font-size: 18px;
    }
    .home-section-title {
        /* font-size: 60px; */
    }
    .readmore-block a {
        padding: 14px 30px;
        font-size: 16px;
        height: 50px;
    }
    .home-sections-row.pattern5 .home-section-image img {
        object-position: center center;
        font-family: 'object-fit: cover; object-position: center center;';
    }

    .home-section-summary {
        padding: 110px 45px 60px 55px;
    }
    .home-section-title {
        font-size: 32px;
    }
}

@media only screen and (max-width: 991px) {
    .home-section-image {
        width: calc(100% - 85px);
    }
    .home-section-summary {
        right: -50px;
        padding: 110px 35px 60px 45px;
    }
    .content-align-Right .home-section-summary {
        left: -50px;
    }
}
/*-----------------

bottom links

------------------*/

.home-bottom-links {
    display: flex;
    margin-bottom: 15px;
}
.home-bottom-links .section-link {
    /*height: 225px;*/
    height: 174px;
    /*background: #2F4D96;*/
    width: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #B8C8E7;
    box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.25);
    position: relative;
}
.resources-link {
    /*background: #263E88!important;*/
    margin-right: 15px;
}
.home-bottom-links .section-link a {
    color: #19398A;
/*    font-weight: 500;
    font-size: 27px;*/
    font-weight: 800;
	font-size: 22px;
    display: inline-block;
    text-decoration: none!important;
    /*padding-top: 67px;*/
    padding-left: 70px;
    /* line-height: 68px; */
    text-decoration: none;
}

/* .home-bottom-links .section-link a:hover {
    text-decoration: underline !important;
} */
.home-bottom-links .resources-link a {
    /*background: url(../img/RESOURCES.png) no-repeat center top;*/
    background: url(../img/Icon_Resources.png) no-repeat center top;
}
.home-bottom-links .appendices-link a {
    /*background: url(../img/APPENDICES.png) no-repeat center top;*/
    background: url(../img/Appendices_Icon.png) no-repeat center top;
}
.home-bottom-links .section-link a {
    background-position: center left;
    z-index: 1;
    background-image: none !important;
    padding: 0 !important;
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}
.home-sections-row .photo-by {
    /* left: 60px; */
    left: 25px;
}
.home-sections-row:nth-child(odd) .photo-by {
    /*right: 60px;*/
    /*left: auto;*/
}

.home-bottom-links .section-link {
    background: none;
}
/* .home-bottom-links .section-link a::after {
    position: absolute;
    height: 100%;
    width: 100%;
    background-color: #B8C8E7;
    display: block;
    z-index: -1;
    left: 0;
    top: 0;
    content: "";
} */
.home-bottom-links .section-link a {
    background-color: #B8C8E7;
}
.home-bottom-links .section-link a::before {
    content: "";
    position: relative;
    z-index: 2;
    display: inline-block;
    vertical-align: middle;
    margin-right: 15px;
}
.home-bottom-links .resources-link a::before {
    content: url(../img/Icon_Resources.png);
}
.home-bottom-links .appendices-link a::before {
    content: url(../img/Appendices_Icon.png);
}
.home-bottom-links .section-link a:hover {
    color: #fff;
}
/* .home-bottom-links .section-link a:hover::after {
    background-color: #19398A;
} */
.home-bottom-links .section-link a:hover {
    background-color: #19398A;
    opacity: 1;
}
.home-bottom-links .resources-link a:hover::before {
    content: url(../img/Icon_Resources_Hover.png);
}
.home-bottom-links .appendices-link a:hover::before {
    content: url(../img/Appendices_Icon_Hover.png);
}

@media only screen and (min-width: 1200px) {
    .home-section-summary {
        height: calc(100% - 50px);
    }
}

/* french changess */
@media (min-width: 1200px) and (min-width: 1350px) {
    .i18n-fr .home-section-title {
        font-size: 40px;
    }
}
@media (min-width: 767px) and (min-width: 1200px) {
    .i18n-fr .home-section-title {
        font-size: 27px;
    }
}
/* french changess */

@media only screen and (max-width: 767px) {
   /* .i18n-fr .pattern4 .home-section-image img {
         min-height: 205px;
    }*/
    .home-sections-row .photo-by {
        left: 30px;
        font-size: 8px;
        bottom: 3px;
    }
    .home-sections-row:nth-child(odd) .photo-by {
        right: 30px;
        left: auto;
    }
    .scroll-down {
        right: 0;
        left: 0;
        margin: 0 auto;
        bottom: 55px;
    }
    .pattern1 {
        background: url(../img/graphics1.png) repeat-y left top;
        padding-left: 15px;
        background-size: 15px auto;
    }
    .home-sections-row.pattern1 .home-section-image img {
        object-position: 32% center;
    }
    .home-section-image img {
        min-height: 150px;
    }
    
    .home-section-summary-wrap {
        position: absolute;
        left: 15px;
        top: 0;
        width: 50%;
        height: 100%;
        max-width: 238px;
    }
    .home-section-title {
        font-size: 18px;
    }
    .home-section-description {
        font-size: 9px;
        /* margin-bottom: 7px; */
        margin-bottom: 10px;
    }
    .home-section-title {
        margin: 0 0 7px;
    }
    .readmore-block a {
        padding: 6px 10px;
        font-size: 7px;
        height: 20px;
        line-height: 7px;
        float: left;
    }
    .pattern4, .pattern5, .pattern2 {
        padding-right: 15px;
        background-size: 15px auto;
    }
    .home-sections-row.content-align-Right .home-section-summary-wrap {
        right: 15px;
    }
    .pattern3 {
        padding-left: 15px;
        background-size: 15px auto;
    }
    .content-align-Center .home-section-summary-wrap {
        background: #dde1ed;
    }
    .home-section-content-image {
        padding: 0 25px;
    }
    .content-align-Center .readmore-block {
        margin: 12px 0 0 15px;
        overflow: hidden;
    }
    .home-bottom-links .section-link {
        height: 70px;
    }
    .home-bottom-links .section-link a {
        font-size: 9px;
        padding-top: 30px;
        background-size: 20px 20px !important;
    }
    .pattern4 .readmore-block a {
        background: #19398a;
        width: 62px;
        float: none;
        display: block;
        margin: 0 auto;
    }
    .content-align-Center .home-section-summary {
        padding: 20px 0;
    }
    /**3-10-19***/
    .content-align-Center .home-section-description {
        margin: 0 auto 12px;
        font-size: 10px;
        padding: 0 32px;
    }
    .home-section-image:before {
        content: "";
        width: 110% !important;
    }
    /**3-10-19***/
    /* new changes */
    .photo-by {
        font-size: 8px;
    }
    .front .timeline-block {
        padding: 60px 25px;
        padding-top: 70px;
        background-image: url(../img/patterns/pattern-timeline-mob.png);
        margin-bottom: 50px;
    }
    .timeline-title {
        font-size: 18px;
        line-height: 24px;
    }
    .timeline-desc {
        font-size: 18px;
        line-height: 24px;
        font-weight: 600;
    }
    .timeline-wrapper {
        margin: 45px auto;
        font-size: 14px;
    }
    .timeline-dots > span:nth-child(2) ~ span:not(:last-child) {
        display: none;
    }

    .front .readmore-block a {
        font-size: 12px;
        line-height: 16px;
        height: auto;
        padding: 6px 10px;
        width: auto;
        float: left;
    }
    .front .timeline-block .readmore-block a {
        float: none;
    }

    .home-section-image {
        width: 100%;
    }
    .home-section-image img {
        min-height: 220px;
    }
    .front .home-sections-row .home-section-summary-wrap {
        position: relative;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        width: 100%;
        height: auto;
        max-width: 100%;
        padding: 0 15px;
        margin-top: -15px;
        background-color: transparent;
    }
    .front .home-section-summary {
        margin: auto;
        position: relative;
        top: 0;
        right: 0;
        left: 0;
        bottom: 0;
        width: 100%;
        height: auto;
        padding: 50px 25px 44px 25px;
    }
    .readmore-block {
        display: block;
        overflow: hidden;
    }
    .home-section-title {
        font-size: 24px;
        line-height: 26px;
    }
    .front .home-section-description {
        font-size: 16px;
        line-height: 22px;
        padding: 0;
    }
    .home-section-image:before {
        content: none;
    }

    .pattern1 .home-section-summary {
        background-image: url(../img/patterns/pattern1-mob.png);
    }
    .pattern2 .home-section-summary {
        background-image: url(../img/patterns/pattern2-mob.png);
    }
    .pattern4 .home-section-summary {
        background-image: url(../img/patterns/pattern3-mob.png);
    }
    .pattern3 .home-section-summary {
        background-image: url(../img/patterns/pattern4-mob.png);
    }
    .pattern5 .home-section-summary {
        background-image: url(../img/patterns/pattern5-mob.png);
    }
    .pattern9 .home-section-summary {
        /* background-size: 100% 29px; */
        background-image: url(../img/patterns/pattern9-mob.png);
    }

    .front .home-sections-row .photo-by {
        left: 40px;
        right: 40px;
        bottom: 0;
        margin-bottom: 10px;
    }
    .front .home-section-summary-wrap .readmore-block {
        margin: 0;
    }

    .home-sections-row {
        padding-bottom: 35px;
    }

    .home-bottom-links {
        flex-direction: column;
    }
    .home-bottom-links .section-link {
        width: 100%;
        height: 87px;
        margin-right: 0;
    }
    .home-bottom-links .section-link a {
        background-size: auto !important;
        padding-top: 0;
        padding-left: 45px;
        font-size: 12px;
    }

    /* .front .home-bottom-links .section-link a {
        background-color: #B8C8E7;
        color: #19398A;
    } */
    .front .home-bottom-links .resources-link a::before {
        content: url(../img/downArrow-mob.png);
    }
    .front .home-bottom-links .appendices-link a::before {
        content: url(../img/Icon_Resources-mob.png);
    }
    .resources-link {
        margin-bottom: 12px;
    }

    .front .home-bottom-links .resources-link a:hover::before {
        content: url(../img/downArrow-mob-hover.png);
    }
    .front .home-bottom-links .appendices-link a:hover::before {
        content: url(../img/Icon_Resources-mob-hover.png);
    }

    /* new changes */
}

@media only screen and (max-width: 480px) {
    .i18n-fr .pattern5 .home-section-image img {
        min-height: 205px;
    }
     .i18n-fr .pattern2 .home-section-image img {
        min-height: 205px;
    }
}




